EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [valg]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

--author-sort
    Streng som benyttes ved forfattersortering. Om uspesifisert, og forfatteren(e) er spesifisert, vil strengen bli autogenerert fra forfatter(e).

--authors, -a
    Legg inn forfattere. Flere forfattere må deles ved å benytte & tegnet. Forfatternavn listes med Fornavn Etternavn.

--book-producer, -k
    Legg inn bokprodusent.

--category
    Legg inn bokkategori.

--comments, -c
    Set the e-book description.

--cover
    Legg omslaget til den spesifiserte filen.

--date, -d
    Legg inn publiseringsdato.

--disallow-rendered-cover
    For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    show this help message and exit

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Legg inn indeksen til boken i denne serien.

--isbn
    Legg inn ISBN for boken.

--language, -l
    Velg språk

--lrf-bookid
    Legg inn Bok-ID i LFR filer

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Legg inn bedømmelse. Må være et nummer mellom 1 og 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Legg inn emneord for boken. Benytt en kommaseparert listing.

--title, -t
    Bestem tittelen.

--title-sort
    Tittelversjonen som benyttes for sortering. Om uspesifisert, og tittelen er spesifisert, vil versjonen bli autogenerert fra tittelen.

--to-opf
    Spesifiser navnet på en OPF fil. Metadata vil bli skrevet til OPF filen.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal